Subject: Re: [bitcoin-dev] Making AsicBoost irrelevant

From: Peter Todd <[email-masked]>
Date: Wed, 11 May 2016 18:50:30 -0400

On Wed, May 11, 2016 at 03:16:58PM -0700, Simon Liu via bitcoin-dev wrote:
> > giving one
> > manufacturer/licenser a huge influence in who is successful in a market
> > that we're all relying on remaining rather flat.
> 
> Central planning is a slippery slope.  Let the market decide the winners
> and losers.  It's not feasible to hard fork every time an innovation or
> perceived unfair advantage appears in the space.

That's why we're asking the market right now, and any actual hard-fork to make
AsicBoost irrelevant would be voted on by miners themselves and in turn, the
economic majority, again letting the market collectively decide.

-- 
https://petertodd.org 'peter'[:-1]@petertodd.org